Bug 196442 - HWCERT: Wipro Limited WIV604, WSG640 [Goto Cert]
HWCERT: Wipro Limited WIV604, WSG640
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 789872 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-23 07:21 EDT by natarajan
Modified: 2012-02-13 01:50 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-10 08:30:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 S. Lele 2006-07-10 08:29:22 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8GHz, L2 Cache: 2048KB
Memory: 512MB
Hard drive: Maxtor 6Y080M0 80GB HDD
Network interface card: Marvell 88E8050 Gigabit Ethernet Controller
Video: Intel Corporation 82915G Express Chipset Family Graphics Controller (GMA950)
Audio card: Intel Corporation 82801FB (ICH6 Family) High Definition Audio
Controller 
CD-ROM: ATAPI-CD ROM-DRIVE-52MAX  
Floppy Drive: 1.44MB ALPS FDD
USB Ports: 4 Ports
Motherboard: Intel D945GTP
Chipset: Intel Corporation 915G/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.